RubyGems Navigation menu

waves-rspec 0.2.0

RSpec support for the Waves Framework

Versions:

  1. 0.2.0 - March 15, 2008 (10.5 KB)

Runtime Dependencies:

Authors:

  • Pascal Belloncle (nano RAILS)

Owners:

615c3ad6684a2831d34bbc8b5d1d2015

Total downloads 1,370

For this version 1,369

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'waves-rspec', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install waves-rspec = Copy to clipboard Copied!

Links: